Subject: TECH-OMISSION: -pra security considerations

From: Tony Finch <[email-masked]>
Date: Fri, 3 Sep 2004 18:00:33 +0100

There should be a paragraph along the following lines in the Security
Considerations of the -pra draft:

> A message's PRA will often be extracted from a header field that is not
> normally displayed by existing mail user agent software. If the PRA is
> used as part of a mechanism to authenticate the message's origin, the
> message SHOULD NOT be displayed with an indication of its authenticity
> (positive or negative) without the PRA header field also being
> displayed.

Tony.
-- 
f.a.n.finch  <[email-masked]>  http://dotat.at/
THE MULL OF GALLOWAY TO MULL OF KINTYRE INCLUDING THE FIRTH OF CLYDE AND THE
NORTH CHANNEL: SOUTH OR SOUTHEAST 5 OR 6 VEERING SOUTHWEST 4 LATER. RAIN AND
DRIZZLE AT TIMES. MODERATE OR GOOD, OCCASIONALLY POOR. SLIGHT TO MODERATE, BUT
ROUGH AT TIMES THROUGH THE NORTH CHANNEL.